@charset "utf-8";
body  {
	font: 100% Arial, Helvetica, sans-serif;
	background: #ffffff;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}
#container { 
	width: 950px; 
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 0px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
} 

.header {
	float:left;
	background: #ffffff; 
	width: 850px;
	margin: 0 0px 0 50px;
	padding: 0px 50px 0px 0px; 
} 
.header p {
	float: right;
	font-size:12px;
}
.header h1 {
	margin: 0; 
	padding: 0px; 
	font-size: 18px;
	text-align: right;
	font-weight:normal;
}
.header a:link {
	text-decoration: none;
	color: #000000;
}
.header a:visited {
	text-decoration:none;
	color: #000000;
}
.header a:hover {
	text-decoration:none;
	color: #b0d6e0;
}
.header #loginarea {
	float: right;
	font-size:10px;
}

#sidebar1 {
	float: left; 
	width: 220px; 
	background: #ffffff;
	margin-left:50px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#craftTop {
	padding: 5px 0 10px 0;
}
.mainmenu {
	font-size: 14px;
	background-color: #cfe29e;
	float: left;
	width: 900px;
	margin: 5px 0 0 -50px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 50px;
}
.mainmenu #menulink{
	background-color:#c6e08e;
	float:left;
	margin: 3px 0 3px 0;
	border-right:solid 1px #ffffff;
	
}
.mainmenu a:link {
	background-color:#c6e08e;
	text-decoration:none;
	color: #ffffff;
	font-size: 12px;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
}
.mainmenu a:visited {
	background-color:#c6e08e;
	text-decoration:none;
	color: #ffffff;
	font-size: 12px;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
}
.mainmenu a:hover {
	background-color:#c9e1e5;
	text-decoration:none;
	color: #ffffff;
}
#social {
	align:center;
	width:184px;
	padding:5px 0 5px 0;
}
#mainContentBody {
	float:left;
	width:950px;
	height:auto;
}

#mainContent {
	float:left;
	width:650px;
	margin-top: 0px;
	border-left:solid 3px #cfe29e;
	min-height:620px;
	height:auto;
} 
#footer {
	float:left;
	width: 950px;
	padding: 3px 50px 3px 0px; 
	background:#c6e08e;
	text-align: right;
	width: 900px;
} 
#footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 0 0px 0 3px; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	font-size: 12px;
}
#footer a {
	text-decoration:none;
	color: #000000;
}

.craftmenu #craftlink {
	border: 1px solid #dad7cb;
	background-color: #dad7cb;
}
.craftmenu img {
	border: 1px solid #dad7cb;
	vertical-align:top;
}
.craftmenu a:link {
	text-decoration:none;
	color: #000000;
	font-size: 10px;
	text-align:center;
}
.craftmenu a:visited{
	text-decoration:none;
	color: #000000;
	font-size: 10px;
	text-align:center;
}
.craftmenu a:hover {
	text-decoration:none;
	color: #ffffff;
	font-size: 10px;
	text-align:center;
}

.freechartlink {
	float:left;
	margin: 0px 0 0 0;
	padding: 20px 0 0 0;
}
.freechartlink h3 {
	font-size:20px;
	color:#b0d6e0;
	font-weight:bold;
}
.freechartlink #chartlink {
	border: 1px solid #b0d6e0;
	background-color: #b0d6e0;
	padding: 3px 0 4px 0;
}
.freechartlink img{
	border: solid 1px #b0d6e0;
}
.freechartlink a:link {
	text-decoration:none;
	font-size:16px;
	color: #ffffff;
	text-align:center;
}
.freechartlink a:visited {
	text-decoration:none;
	font-size:16px;
	color: #ffffff;
	text-align:center;
}
.freechartlink a:hover {
	text-decoration:none;
	font-size:16px;
	color: #000000;
	text-align:center;
}
.freechartpage {
	float:left;
	padding: 10px 0 10px 10px;
	height:auto;
}
.freechartpage h1 {
	font-size:26px;
	color:#b0d6e0;
	font-weight:bold;
	margin:7px 0 8px 0;
}
.freechartpage h2 {
	font-size:20px;
	color:#b0d6e0;
	font-weight:bold;
	margin:15px 0 5px 0;
}
.freechartpage h3 {
	font-size:20px;
	color:#b0d6e0;
	font-weight:bold;
	margin:5px 0 5px 0;
}
.freechartpage #title {
	background-color: #b0d6e0;
	padding:4px;
	font-size:16px;
	color: #ffffff;
	text-align:center;
}
.freechartpage #text {
	font-size:12px;
	padding: 2px;
	border: 1px solid #b0d6e0;
}
.freechartpage #textl {
	font-size:12px;
	padding: 2px;
	border-left: 1px solid #b0d6e0;
	border-right: 1px solid #b0d6e0;
	border-bottom: 1px solid #b0d6e0;
}
.freechartpage #textr {
	font-size:12px;
	padding: 2px;
	border-right: 1px solid #b0d6e0;
	border-bottom: 1px solid #b0d6e0;
}
.freechartpage a {
	text-decoration:none;
	color: #ffffff;
}
.freechartpage a:visited {
	text-decoration:none;
	color: #ffffff;
}
.freechartpage a:hover {
	text-decoration:none;
	color: #000000;
}
.freechartpage img {
	text-decoration:none;
	border: 1px solid #b0d6e0;
	}

.offerlinks {
	float:left;
	margin: 30px 0 20px 0;
}
.offerlinks #offerlink {
	border: 1px solid #dad7cb;
	background-color: #dad7cb;
	padding: 3px 0 3px 0;
}
.offerlinks img{
	border: solid 1px #dad7cb;
}
.offerlinks a:link {
	text-decoration:none;
	font-size:12px;
	color: #ffffff;
	text-align:center;
}
.offerlinks a:visited {
	text-decoration:none;
	font-size:12px;
	color: #ffffff;
	text-align:center;
}
.offerlinks a:hover{
	text-decoration:none;
	font-size:12px;
	color: #000000;
	text-align:center;
}

.chartpage {
	float: left;
	margin: 10px 0 0 34px;
}

.chartpage img {
	border: 1px solid #b0d6e0;
	margin: 0 20px 15px 0;
	width: 125px;
	height: 125px;
}
.chartpage img:hover {
	opacity:0.5; 
	filter:alpha(opacity=50); /* For IE8 and earlier */ 
}
.chartpage h2 {
	font-size:18px;
	margin: 5px 0 3px 0px;
	color: #b0d6e0;
}
.chartpage p {
	font-size:10px;
	text-align:right;
}
.chartpage h4 {
	font-size:9px;
	text-align:right;
}
.logincss {
	padding: 10px;
	height:650px;
}
.logincss h2{
	margin: 5px 0 0px 10px;
	font-size:14px;
	color: #b0d6e0;
}
.logincss p{
	margin: 5px 0 0px 10px;
	font-size:12px;
	color: #b0d6e0;
}
.textfield {
	font-size: 18px;
	color: #000000;	
	background: #e3f1f5;
	border: 1px solid #b0d6e0;
	padding: 2px 3px 3px 2px;
	width:200px;
}
.actionfield {
	font-size: 18px;
	color: #000000;	
	background: #e3f1f5;
	border: 1px solid #b0d6e0;
	padding: 2px 3px 3px 2px;
	width:100px;
}
.actionfieldN {
	font-size: 18px;
	color: #000000;	
	background: #e3f1f5;
	border: 1px solid #b0d6e0;
	padding: 2px 3px 3px 2px;
	width:170px;
}


